Debian Bug report logs - #725469
strongswan: [INTL:fr] French debconf templates translation update

version graph

Package: strongswan; Maintainer for strongswan is strongSwan Maintainers <pkg-swan-devel@lists.alioth.debian.org>; Source for strongswan is src:strongswan.

Reported by: Christian Perrier <bubulle@debian.org>

Date: Sun, 6 Oct 2013 06:27:16 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version strongswan/5.1.1-1

Done: Yves-Alexis Perez <corsac@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Rene Mayrhofer <rmayr@debian.org>:
Bug#725469; Package strongswan. (Sun, 06 Oct 2013 06:27:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
New Bug report received and forwarded. Copy sent to Rene Mayrhofer <rmayr@debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Sun, 06 Oct 2013 06:27:20 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: strongswan: [INTL:fr] French debconf templates translation update
Date: Sun, 06 Oct 2013 08:25:29 +0200
[Message part 1 (text/plain, inline)]
Package: strongswan
Version: N/A
Severity: wishlist
Tags: patch l10n

Please find attached the french debconf templates update, proofread by the
debian-l10n-french mailing list contributors.

If you do not already use it, you might consider using the
"podebconf-report-po" utility, which helps warning translators about
changes when you modify some debconf templates in your packages.

The usual policy when using it is sending a warning to translators
when you plan to upload a version of your package with debconf
templates changes (even typo corrections). Then leave about one week
for them to update their files (several translation teams have a QA
process which requires time).

podebconf-report-po will take care of sending the translators the
needed material as well as getting the translators adresses from the
PO files. All you have to do is just using the utility..:-)

Example use (from your package build tree):

$ podebconf-report-po

This will go through debian/po/*.po files, find those needing an
update, extract the translators data from these files and prepare a
mail to send to these translators (you can also use the
"--languageteam" switch to also mail the mail addresses listed in
"Language-Team" field).

You can also use this utility to request for new translations:

$ podebconf-report-po --call

This will send a mail to debian-i18n@lists.debian.org with all the
needed information and material for new translators to add new
languages to your supported languages.

If you apply this policy, please forget about these remarks, of
course....This message is generic..:-)


-- System Information:
Debian Release: jessie/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (101, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 3.10-2-686-pae (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[fr.po (text/x-po, attachment)]

Reply sent to Yves-Alexis Perez <corsac@debian.org>:
You have taken responsibility. (Fri, 24 Jan 2014 21:27:37 GMT) Full text and rfc822 format available.

Notification sent to Christian Perrier <bubulle@debian.org>:
Bug acknowledged by developer. (Fri, 24 Jan 2014 21:27:37 GMT) Full text and rfc822 format available.

Message #10 received at 725469-close@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: 725469-close@bugs.debian.org
Subject: Bug#725469: fixed in strongswan 5.1.1-1
Date: Fri, 24 Jan 2014 21:25:40 +0000
Source: strongswan
Source-Version: 5.1.1-1

We believe that the bug you reported is fixed in the latest version of
strongswan, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 725469@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Yves-Alexis Perez <corsac@debian.org> (supplier of updated strongswan package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 24 Jan 2014 21:22:32 +0100
Source: strongswan
Binary: strongswan libstrongswan strongswan-dbg strongswan-starter strongswan-ike strongswan-nm strongswan-ikev1 strongswan-ikev2
Architecture: source all amd64
Version: 5.1.1-1
Distribution: unstable
Urgency: low
Maintainer: strongSwan Maintainers <pkg-swan-devel@lists.alioth.debian.org>
Changed-By: Yves-Alexis Perez <corsac@debian.org>
Description: 
 libstrongswan - strongSwan utility and crypto library
 strongswan - IPsec VPN solution metapackage
 strongswan-dbg - strongSwan library and binaries - debugging symbols
 strongswan-ike - strongSwan Internet Key Exchange (v2) daemon
 strongswan-ikev1 - strongSwan IKEv1 daemon, transitional package
 strongswan-ikev2 - strongSwan IKEv2 daemon, transitional package
 strongswan-nm - strongSwan plugin to interact with NetworkManager
 strongswan-starter - strongSwan daemon starter and configuration file parser
Closes: 598138 718289 718292 718293 718299 718304 725085 725469 725497 725620 725709 726059 726636 728104 728874 729122 729170 729823 730661 733731
Changes: 
 strongswan (5.1.1-1) unstable; urgency=low
 .
   [ Yves-Alexis Perez ]
   * New upstream bugfix release
   * debian/rules:
     - enable and install af-alg plugin on Linux.                closes: #718292
     - enable certexpire plugin.                                 closes: #718293
     - enable lookip plugin.                                     closes: #718299
     - enable error-notify plugin.                               closes: #718304
     - enable unity plugin.                                      closes: #718289
   * debian/strongswan-ike.install:
     - install certexpire and unity plugins.
     - install lookip binary and plugin.
     - install error-notify binary and plugin.
   * debian/strongswan-starter.install:
     - pki tool is now in /usr/bin.
     - add pt-tls-client for TCG Trusted Network Connect.
   * debian/control:
     - update long description, thanks to Justin B Rye.          closes: #725085
     - make the pkg-swan-devel list the maintainer, and add René to uploaders.
     - update standards version to 3.9.5.
   * debian/po:
     - eu.po updated, thanks Iñaki Larrañaga Murgoitio.          closes: #726636
     - ja.po updated.                                            closes: #726059
     - cs.po updated, thanks Miroslav Kure.                      closes: #728104
     - ru.po updated, thanks Yuri Kozlov.                        closes: #725709
     - da.po updated.                                            closes: #725620
     - nb.po updated, thanks Bjørn Steensrud.                    closes: #725497
     - fr.po updated, thanks Christian Perrier.                  closes: #725469
     - tr.po updated, thanks Atila KOÇ.                          closes: #728874
     - it.po updated, thanks Beatrice Torracca.                  closes: #729122
     - de.po updated, thanks Helge Kreutzmann.                   closes: #729170
     - pt.po updated, thanks Américo Monteiro.                   closes: #729823
     - es.po updated, thanks Matias A. Bellone.                  closes: #733731
   * debian/patches:
     - CVE-2013-6075 and CVE-2013-6076 dropped, included upstream.
     - 01_fix-manpages updated, move pki --issue manpage to section 1.
   * debian/strongswan-starter.ipsec.init:
     - use daemon exe in start-stop-daemon test.                 closes: #730661
 .
   [ Romain Francoise ]
   * debian/rules:
     - disable built-in integrity tests; they've been broken for years,
       don't provide security (by design) and we have better tools at the
       package level anyway.                                     closes: #598138
     - disable sql and attr-sql plugins, as per discussion in #718302 they
       are useless without the database driver plugins.
   * debian/libstrongswan.install:
     - libchecksum.so is no longer built, remove.
     - sql plugin is no longer built, remove.
   * debian/strongswan-starter.install:
     - 'ipsec pool' is no longer built, remove.
 .
   [ Raphael Geissert ]
   * Allow the configuration of strongswan.conf to be stored in snippets
     in /etc/strongswan.conf.d/
Checksums-Sha1: 
 66312695dbcba9d39fab7a52dddfbca8e14d922c 2429 strongswan_5.1.1-1.dsc
 eba9c90e3e910edd18ef4f1e380e59751965258b 3673200 strongswan_5.1.1.orig.tar.bz2
 7cbd338c5241a800fdc04e0e3352aa8fafda4800 103532 strongswan_5.1.1-1.debian.tar.xz
 56e9caa95e4e1abc191dddd170431b7ad7c16d28 83116 strongswan_5.1.1-1_all.deb
 fbe77565d5449e596db19cb0cabbcaca1fe9788a 551230 libstrongswan_5.1.1-1_amd64.deb
 84dbffae14dec65b0dc3a08077c1cea273f0b384 7324592 strongswan-dbg_5.1.1-1_amd64.deb
 bf4a5333e837b937279128be7ea2e3cb6b3cc16e 293950 strongswan-starter_5.1.1-1_amd64.deb
 5c2fa072e87ca3aa0fde423ca94133c2f88eec69 305076 strongswan-ike_5.1.1-1_amd64.deb
 3243fd44850c9c974822ab5dc53ad754c0a1319a 77554 strongswan-nm_5.1.1-1_amd64.deb
 9fef3fb79ef9512dd81bd4e2e36b76c4f8665b30 66486 strongswan-ikev1_5.1.1-1_all.deb
 4a98dedf2c9ed01364a0137b047473d414c2458c 66470 strongswan-ikev2_5.1.1-1_all.deb
Checksums-Sha256: 
 54357c8f096a02a0bfbfeb0606a13cf0a66b1f276908bdb73e971d2374f00665 2429 strongswan_5.1.1-1.dsc
 fbf2a668221fc4a36a34bdeac2dfeda25b96f572d551df022585177953622406 3673200 strongswan_5.1.1.orig.tar.bz2
 95464f7645422d24f8c530d3c43ea8bc57ef6e61eb3fbc5abdc74093985186b9 103532 strongswan_5.1.1-1.debian.tar.xz
 bddde5aefdb948ba15c8759352ff60c2d680e4edd42db048e4cc92d6c3411431 83116 strongswan_5.1.1-1_all.deb
 cff43cc02c62f3626d0e20af58f22f236f1e5f8f4d3ecc76482f8dd78672c8c4 551230 libstrongswan_5.1.1-1_amd64.deb
 59ffe2c32e1e5e5d09098a5fe0321a46347bad4c0c164a1e94c0dc3e99542ee2 7324592 strongswan-dbg_5.1.1-1_amd64.deb
 6cf481a72c11dc30e14b0b85b50d16c26c962315b7ed64c9dd6ad2e25f588b01 293950 strongswan-starter_5.1.1-1_amd64.deb
 f356809aeda47882cbf8dde0342254760ecd70ae738919f966a738e2f3d13b34 305076 strongswan-ike_5.1.1-1_amd64.deb
 9f9515412695cad12dc01cd9c81d51d2ce42bf30859bb3ce5cd77858ff9abf8c 77554 strongswan-nm_5.1.1-1_amd64.deb
 4ce7890c560cb7364a4b1c74e1ac51410ae018a98cae602ace276016bdf9525a 66486 strongswan-ikev1_5.1.1-1_all.deb
 88ab0453d1e4819ac2c39d6066e65e4e2c3f97a5ba218f538294f58557f7751e 66470 strongswan-ikev2_5.1.1-1_all.deb
Files: 
 8afc37d44cc93f484fca1bdc3b87efa3 2429 net optional strongswan_5.1.1-1.dsc
 e3af3d493d22286be3cd794533a8966a 3673200 net optional strongswan_5.1.1.orig.tar.bz2
 6e80957910c9a300f5a8a06aa66776d6 103532 net optional strongswan_5.1.1-1.debian.tar.xz
 05fa35a1e854a433e90be67e207b23ac 83116 net optional strongswan_5.1.1-1_all.deb
 1a452b5a3b28c5cdddf592a720291c55 551230 net optional libstrongswan_5.1.1-1_amd64.deb
 8e64ee8b428bf8b816a489db62562c7b 7324592 debug extra strongswan-dbg_5.1.1-1_amd64.deb
 35717f7e47e580cdd399b3455a035c5a 293950 net optional strongswan-starter_5.1.1-1_amd64.deb
 c19c1e33603d9a608c274db9330b7248 305076 net optional strongswan-ike_5.1.1-1_amd64.deb
 5800104a3c3ff4d5af6c6bba8f7397fe 77554 net optional strongswan-nm_5.1.1-1_amd64.deb
 e89c925c9d932f83b1982933272e07d8 66486 oldlibs extra strongswan-ikev1_5.1.1-1_all.deb
 7a4d0a1709e186beb26e022e57cc2409 66470 oldlibs extra strongswan-ikev2_5.1.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)

iQEcBAEBCgAGBQJS4tHiAAoJEG3bU/KmdcClTHUH/0grsWA4ISlq86C7y1EIroTU
suxSSbhv7dYmRn1Sb9iPRdg6lMp9dPBTSVDXxZwb6gYP8jNA4cB8D6tQyOSQpxs7
lb8/w3/nqbPEvUSiRDMJuzkMlYuZdvyrkoQYpqVjH3OSk7IdJocYljGWnd8XNett
qghP+VOfQ0+eaWGrrc/VDkx+SeOXjDjcptDEs8Wq9QpL61j4k5S924s9jqxBEilg
mIjQh34zYCGLcPjn8n81bCXtkqjke5cyrlvvzc1XUePiqUh+zA5KN2Ry+QjI+o7m
sPOKPOdvAmmrUcX96I8p7B+vUKf+DeNebCvt+imUmS7c93Ol60zUOVyxk+w7SgY=
=BwTq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 04 Mar 2014 07:31:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 13:15:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.